.t3-breadcrumbs{
	background: url("../images/breadcrumbs-image-1.jpg");
	background-size: cover;
}
.logo {
  	/*background: url("../images/logo-marker.png") left 2px no-repeat;*/
    background: none;
    padding-left: 0;
}

/* LISTS */
/*
ul, li {
  padding-left: 40px;
}*/

ul, ol {
  margin-bottom: 26px;
}

ul li {
  list-style: inside;
}

ul li, ol li {
  line-height: inherit;
  color: black;
}

ol {
  padding-left: 30px;
}

ol li:before {
  color: black;
  margin-left: -27px;
}

/* QUOTES */
blockquote:before {
  font-size: 50px;
  line-height: 55px;
}
blockquote {
  font-size: 13px;
  padding-top: 26px;
  text-align: justify;
}
blockquote > div + div {
  font-style: italic;
}

/* TABLES */
td, tr td {
    border-top: 1px solid silver;
}

/* ACCORDION (Bootstrap collapsible module) */
.mod-bootstrap-collapse .panel-group .panel-heading a {
  text-transform: none;
}

/* Homepage counters section */
.home .position-3 {
    /*background: #EEEEEE;*/
    
}

.home .mod_tm_counters {
  padding-top: 90px;
}

.home .mod_tm_counters .counter_item .counter-wrapper .counter-wrapper-box .counter-wrapper-box_content .counter-title {
  font-size: 19px;
}

.home .position-5 {
  background: #F8F8F8;
}

.home .position-6 {
  background: inherit;
}

.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption p {
  display: inherit;
}